.overview {
    background-color: #0880c6;
}

.overview .item {
    text-align: center;
    padding-top: 2.25rem;
    padding-bottom: 2rem;
}

.overview .item p {
    color: #fff;
    margin-bottom: 0;
}

.overview .item .number {
    margin-top: 1rem;
    font-size: 1.85rem;
}

.profile {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: rgb(247 244 248);
}

.profile .title {
    font-size: 2.25rem;
    margin-bottom: 0.75rem;
}

.profile .content {
    margin-bottom: 5rem;
}

.profile .content p {
    text-align: left;
    text-indent: 2rem;
    font-weight: 500;
    line-height: 30px;
}

.profile .detail {
    padding: 0.5rem 1rem;
    border: 1px solid #999;
    font-size: 1.125rem;
    line-height: 50px;
    cursor: pointer;
}

.profile .more-title {
    font-size: 2.25rem;
    margin-bottom: 2.5rem;
    text-align: center;
}

.profile .more-content {
    padding: 0 0 2rem 0;
}

.profile .more-content p {
    text-align: left;
    text-indent: 2rem;
    font-weight: 500;
    line-height: 30px;
}

.profile .more-picture {
    padding: 0 1rem;
}

.ideal {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.showroom {
    height: 608px;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-image: url("/website/cn/assets/img/about/showroom-bg.png");
}

.showroom .title {
    text-align: center;
    font-size: 2.25rem;
    padding-bottom: 4rem;
}

.showroom .title-item {
    font-size: 20px;
    color: #000000;
    line-height: 27px;
    text-align: justify;
    font-style: normal;
    cursor: pointer;
}

.showroom a {
    color: #000;
}

.ideal .title {
    text-align: center;
    font-size: 2.25rem;
    padding-bottom: 4rem;
}

.ideal .container .row .col-lg-4 {
    padding: 0 5rem 0 5rem;
}

.ideal .container .row .col-lg-4 h3 {
    font-size: 1.5rem;
    text-align: center;
}

.ideal .container .row .col-lg-4 img {
    text-align: left;
    padding-top: 2rem;
}

.ideal .container .row .col-lg-4 p {
    font-size: 1rem;
    text-align: right;
    padding-top: 2rem;
}

@media (max-width: 1440px) {
    .ideal .container .row .col-lg-4 {
        padding: 0 2rem 0 2rem;
    }
}

@media (max-width: 992px) {

    .ideal {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .ideal .title {
        font-size: 1.6rem;
        padding-bottom: 3rem;
    }

    .ideal .container .row .col-lg-4 {
        margin-bottom: 2rem;
        border-bottom: 1px solid rgb(210 207 210);;
    }

    .ideal .container .row .col-lg-4 h3 {
        font-size: 1.25rem;
        text-align: center;
    }

    .ideal .container .row .col-lg-4 img {
        text-align: left;
        padding-top: 2rem;
    }

    .ideal .container .row .col-lg-4 p {
        font-size: 1rem;
        text-align: right;
        padding-top: 2rem;
        margin-bottom: 2rem
    }

    .showroom {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .showroom .title {
        font-size: 1.6rem;
        padding-bottom: 3rem;
    }

    .showroom .container .row .col-lg-4 {
        margin-bottom: 2rem;
        border-bottom: 1px solid rgb(210 207 210);;
    }

    .showroom .container .row .col-lg-4 h3 {
        font-size: 1.25rem;
        text-align: center;
    }

    .showroom .container .row .col-lg-4 img {
        text-align: left;
        padding-top: 2rem;
    }

    .showroom .container .row .col-lg-4 p {
        font-size: 1rem;
        text-align: right;
        padding-top: 2rem;
        margin-bottom: 2rem
    }
}

@media (max-width: 992px) {

    .overview .item {
        display: flex;
        justify-content: center;
        text-align: center;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .overview .bdb {
        border-bottom: 1px solid #FFFFFF;
    }

    .overview .bdr {
        border-right: 1px solid #FFFFFF;
    }

    .overview .item .icon {
        line-height: 60px;
        margin-right: 1rem;
    }

    .overview .item .icon img {
        width: 45px;
    }

    .overview .item .number {
        margin-top: 0;
        font-size: 1.5rem;
    }

    .profile {
        padding-top: 2rem;
        padding-bottom: 2rem;
        background-color: rgb(247 244 248);
    }

    .profile .title {
        font-size: 1.6rem;
        margin-bottom: 0.75rem;
    }

    .profile .picture {
        margin-top: 3rem;
    }

    .profile .content {
        margin-bottom: 2rem;
    }

    .profile .detail {
        font-size: 1.025rem;
        padding: 0.5rem 0.75rem;
        border: 1px solid rgb(210 207 210);
        cursor: pointer;
    }

    .profile .more-title {
        font-size: 1.6rem;
        text-align: center;
        margin-bottom: 1rem;
    }
}
